html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/dxxd/bj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FFFFFF; }

.dxxdTop{ background-image: url(http://ue6.17173.itc.cn/dxxd/index_08.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 22px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; font-family: "微软雅黑"; }

.cBlack1 a:hover { color: #000000; text-decoration: underline; font-family: "微软雅黑"; }

.cBlack2 { color: #A3A3A3; text-decoration: none; }

.cBlack2 a:link, .cBlack2 a:visited, .cBlack2 a:active { color: #000000; text-decoration: none; }

.cBlack2 a:hover { color: #000000; text-decoration: underline; }

.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #994A28; text-decoration: none; }

.cOrange a:hover { color: #994A28; text-decoration: none; }

.cOrange2,.cOrange2 a:link, .cOrange2 a:visited, .cOrange2 a:active { color: #FFBE4E; text-decoration: none; }

.cOrange2 a:hover { color: #FFBE4E; text-decoration: none; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }

.cWhite2 a:hover { color: #013F8A; text-decoration: none; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #37676D; text-decoration: none; }

.cBlue a:hover { color: #37676D; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #970000; text-decoration: none; }

.cRed a:hover { color: #970000; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #FF0000; text-decoration: none; }

.cRed1 a:hover { color: #FF0000; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0A5453; text-decoration: none; }

.cGreen a:hover { color: #0A5453; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }

.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #252525; text-decoration: none; }

.cGray a:hover { color: #252525; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #666666; text-decoration: none; }

.cGray1 a:hover { color: #666666; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft22{ padding-left: 22px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft7{ padding-left: 7px; }

.mdTop8{ margin-top: 8px; }

.mdTop9{ margin-top: 9px; }

.mdTop6{ margin-top: 6px; }

.mdTop4{ margin-top: 4px; }

.mdTop5{ margin-top: 5px; }

.mdTop11{ margin-top: 11px; }

.pdTop5{ padding-top: 5px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft8 { margin-left: 15px; }

input.text { height: 20px; line-height: 150%; width: 148px; padding: 0px 4px 0px; border: 1pt solid #7B9CBD; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CDCDCD; }

.line1{ border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #A9CACB; border-bottom-color: #A9CACB; border-left-color: #A9CACB; }

.line2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D3D3D3; }

.line3{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #DDDDDD; }

.showlist3{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 483px; }

.showlist3 li{ float: left; width: 220px; height: 16px; padding: 3px 0; margin-right: 10px; margin-left: 10px; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #B5B5B5; height: 16px; line-height: 16px; text-align: center; }

.showlist{ padding: 0px; margin: 0px; width: 92%; margin: 0px auto; }

.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #B5B5B5; height: 16px; line-height: 16px; text-align: center; }

.showlist2{ padding: 0px; margin: 0px; width: 100%; margin: 0px auto; margin-top: 5px; }

.showlist2 li{ width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #252525; text-decoration: underline; }

.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #B5B5B5; height: 16px; line-height: 16px; text-align: center; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 122px; HEIGHT: 92px; border: 1px solid #C8C8C8; padding: 1px; background-color: #FFFFFF; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 8px 18px 3px 15px; padding: 0; WIDTH: 124px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #252525; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #252525; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 124px; }

/*百科*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #A80002; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #FFFFFF; border: 1pt solid #D3D3D3; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; }

.left1qieout{ background-image: url(http://ue8.17173.itc.cn/dxxd/bkqh.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/***滑门设置***/
.slidingDoorFivequhuan { width: 483px; height: 28px; font-size: 12px; text-decoration: none; color: #970000; background-image: url(http://ue5.17173.itc.cn/dxxd/qh1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #970000; }

.slidingDoorFivequhuan1 { width: 483px; height: 28px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/dxxd/qh.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #000000; font-size: 12px; line-height: 28px; }

#slidingDoorFive { width: 483px; height: auto; padding: 0; margin: 0px auto; }

#slidingDoorFivecontent1{ float: left; width: 483px; height: 28px; text-align: left; margin: 0; line-height: 28px; }

#slidingDoorFivecontent2,#slidingDoorFivecontent3,#slidingDoorFivecontent4,#slidingDoorFivecontent5{ float: left; width: 483px; height: 28px; text-align: left; margin: 0; line-height: 28px; margin-top: 1px; }

#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5{ float:left; width: 481px; text-align: left; margin: 0px auto; padding: 0px; background-color: #FFFFFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #AC565D; border-bottom-color: #AC565D; border-left-color: #AC565D; height: 152px; }

/***滑门设置2222***/
.slidingDoorOnequhuan { width: 88px; height: 27px; font-size: 14px; text-decoration: none; color: #000000; background-image: url(http://ue9.17173.itc.cn/dxxd/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 14px; text-decoration: none; color: #000000; font-weight: bold; }

.slidingDoorOnequhuan1 { width: 88px; height: 27px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; }

.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #FFFFFF; font-size: 14px; line-height: 27px; font-weight: bold; }

#slidingDoorOne { width: 483px; height: 28px; padding: 0; margin: 0px auto; }

#slidingDoorOnecontent1{ float: left; width: 88px; height: 27px; text-align: center; margin: 0; line-height: 27px; margin-left: 13px; margin-top: 1px; }

#slidingDoorOnecontent2,#slidingDoorOnecontent3{ float: left; width: 88px; height: 27px; text-align: center; margin: 0; line-height: 27px; margin-top: 1px; }

#more,#more a{ float: right; width: 110px; text-align: center; font-size: 12px; text-decoration: none; color: #FFFFFF; text-decoration: none; line-height: 27px; }

#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3{ width: 483px; text-align: left; margin: 0px auto; padding: 0px; }

/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }

#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

